/* Стили для модального окна */
.modal {
  display: none; /* скрыто по умолчанию */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* полупрозрачный фон */
  justify-content: center;
  align-items: center;
}

/* Контейнер модального окна */
.modal-content {
  background-color: #f5f5f2;
  padding: 20px;
  border-radius: 10px;
  width: 350px;
  text-align: center;
}

/* Кнопка закрытия */
.close {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 30px;
  cursor: pointer;
}

/* Стили для формы */
form {
  display: flex;
  flex-direction: column;
}

input[type="email"] {
  margin: 10px 0;
  padding: 8px;
}

button {
  padding: 10px;
  background-color: #4CAF50;
  color: white;
  border: none;
  cursor: pointer;
  margin-top: 10px;
}

button:hover {
  background-color: #45a049;
}